## droopy-antix 0.1.2

=== debian/changelog ===
droopy-antix (0.1.2) unstable; urgency=medium

  * droopy.sh: Fixed failure to use pemfile for https

 -- anticapitalista <antix@operamail.com>  Mon, 07 Nov 2016 20:56:39 +0200

droopy-antix (0.1.1) unstable; urgency=low 
 
  * droopy.sh: Added check for existence of served folder and create it if missing

 -- anticapitalista <antiX@operamail.com>  Sat, 25 Apr 2015 18:45:00 +0200

droopy-antix (0.1.0) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Tue, 25 Feb 2014 17:10:00 +0200
