=== debian/control ===
Source: droopy-antix
Section: system
Priority: optional
Maintainer: anticapitalista <antiX@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4
Homepage: http://antix.mepis.org

Package: droopy-antix
Architecture: all
Description: A simple way of using a network connection to make a folder
 in your local antiX system available to other systems.  The remote
 system can upload and/or download files to and from the folder.
