## droopy-antix 0.1.4

=== debian/changelog ===
droopy-antix (0.1.4) unstable; urgency=medium

  * Revert to show in Applications menu

 -- anticapitalista <antix@operamail.com>  Sat, 07 Oct 2017 18:06:05 +0300

droopy-antix (0.1.3) unstable; urgency=medium

  * Do not show in menu

 -- anticapitalista <antix@operamail.com>  Sat, 01 Jul 2017 18:41:19 +0300
