=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: droopy-antix
 Section: system
 Priority: optional
-Maintainer: anticapitalista <antiX@operamail.com>
+Maintainer: anticapitalista <anticapitalista@riseup.net>
 Build-Depends: debhelper (>= 9.20120115)
-Standards-Version: 3.9.4
-Homepage: http://antix.mepis.org
+Standards-Version: 3.9.8
+Homepage: https://github.com/antiX-Linux/droopy-antix
 
 Package: droopy-antix
 Architecture: all
