## droopy-antix 0.1.5

=== debian/changelog ===
droopy-antix (0.1.5) unstable; urgency=medium

  * added languages to desktop file
  * icon points to droopy not droopy.png

 -- anticapitalista <antix@operamail.com>  Tue, 12 Feb 2019 12:24:23 +0200
