## droopy-antix 0.1.6

=== debian/changelog ===
droopy-antix (0.1.6) unstable; urgency=medium

  * latest version from Debian testing
  * remove () from desktop file

 -- anticapitalista <antix@operamail.com>  Mon, 12 Oct 2020 18:12:19 +0300
