## droopy-antix 0.1.7

=== debian/changelog ===
droopy-antix (0.1.7) unstable; urgency=medium

  * updated desktop translations

 -- anticapitalista <antix@operamail.com>  Sat, 28 Aug 2021 19:30:19 +0300
