## droopy-antix 0.1.8

=== debian/changelog ===
droopy-antix (0.1.8) unstable; urgency=medium

  * python-is-python3 added as a dependency

 -- anticapitalista <antix@operamail.com>  Wed, 23 Feb 2022 19:31:33 +0200
