## droopy-antix 0.1.11

=== debian/changelog ===
droopy-antix (0.1.11) unstable; urgency=medium

  * update desktop file

 -- anticapitalista <antix@operamail.com>  Mon, 10 Apr 2023 17:03:31 +0300

droopy-antix (0.1.10) unstable; urgency=medium

  * fr name changed in desktop file

 -- anticapitalista <antix@operamail.com>  Mon, 05 Sep 2022 13:34:14 +0300

droopy-antix (0.1.9) unstable; urgency=medium

  * update desktop files

 -- anticapitalista <antix@operamail.com>  Sun, 14 Aug 2022 12:05:43 +0300
