## droopy-antix 0.1.12

=== debian/changelog ===
droopy-antix (0.1.12) unstable; urgency=medium

  * desktop files to usr/share/applications

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 20:42:01 +0300
