=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 
 Package: droopy-antix
 Architecture: all
+Depends: python-is-python3
 Description: A simple way of using a network connection to make a folder
  in your local antiX system available to other systems.  The remote
  system can upload and/or download files to and from the folder.
